            .topm {
                border-style: ridge;
                border-width: 1px;
                border-color: gray;
                margin: 1px;
                padding: 1px;
                height: 20px;
                font-weight: bold;
            }
            .play_icon{
            background-image:url("//vmos.yn.lt/images/play_icon.png");
            }
            .noads_icon{
            background-image:url("/images/No-Ads-300x300.png");
            }
            .microg_icon{
            background-image:url("//vmos.yn.lt/images/microg_icon.png");
            }
            .xposed_icon{
            background-image:url("//vmos.yn.lt/images/xposed_icon.png");
            }
            .play_icon,
            .xposed_icon,
            .superuser_icon,
            .microg_icon,
            .nougat_icon,
            .lollipop_icon,
            .ext_icon
            .noads_icon{
            background-size:cover;
            background-repeat:no-repeat;
            height:16px;
            width:16px;
            display:inline-block; 
            }
            .superuser_icon{
            background-image:url("//vmos.yn.lt/images/superuser.png");
            }
            .lollipop_icon{
            background-image:url("//vmos.yn.lt/images/lollipop_icon.png");
            }
            .nougat_icon{
            background-image:url("//vmos.yn.lt/images/nougat_icon.png");
            }
            .r_ar:before{
                content:"‣ "!important;
            }
            .xt_heading:before{
                content:"❁ ";
            }
            body {
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                -o-user-select: none;
                user-select: none;
            }
            body {
                background-image: url("https://www.10wallpaper.com/wallpaper/2560x1600/1709/Explosion_particles_particular-Design_HD_Wallpaper_2560x1600.jpg") !important;
                background-color: #cccccc;
                background-attachment: fixed;
            }
            
            .xt_item,
            .mainblok {
                background-image: none !important;
                background-color: white;
                border: 1px solid black;
            }
            .xt_blog_comments,
            .xt_blog_comments_title,
            .xt_blog_write_a_comment,
            .xt_blog_comment_form {
                display: none !important;
            }
            div[id="translate_select"] {
                background-color: white;
            }
            .app_item {
                border: 1px solid black;
                text-align: center;
            }
            .app_item div {
                font-size: 16px;
                font-weight: bold;
            }
            .app_item div img {
                width: 90%;
                border: 1px solid gray;
            }
            .border {
                border: 1px solid gray;
            }
            .no-js #loader { 
                display: none;  
            }
            .js #loader { 
                display: block; 
                position: absolute; 
                left: 100px; top: 0; 
            }
            .xt_blog_content {
                background-color:white;
                color:black;
                border:1px solid gray;
            }